<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule>
        <condition name = "ZOOM_RATIO" min = "0" max = "1.0"/>
        <outState>
            <camera name = "wide" prev = "true" marginPixel = "150"/>
        </outState>
    </rule>
    <rule>
        <condition name = "ZOOM_RATIO" min = "1.0" max = "3.5"/>
        <outState>
            <camera name = "main" prev = "true"/>
        </outState>
    </rule>
    <rule>
        <condition name = "ZOOM_RATIO" min = "3.5" max = "5.34"/>
        <outState>
            <camera name = "main" prev = "true"/>
        </outState>
    </rule>
</MultiCameraConfigTable>

